<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ra-223">Ra-223</h1>
<p>Element: Radium (Z = 88); natural abundance: 0.0 %</p>
<p>Results found: (10) [‘jnd40’, ‘j311’, ‘b80’, ‘b71’, ‘j4t1’, ‘jnd50’, ‘j4t2’, ‘j33’, ‘t21’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 12.1; Collisions: 1.46359e+01 +/- 0.0 %</p>
<p>b80 time: 11.0; Collisions: 1.45583e+01 +/- 0.0 %</p>
<p>j33 time: 11.6; Collisions: 1.46033e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.2; Collisions: 1.46148e+01 +/- 0.0 %</p>
<p>t21 time: 12.4; Collisions: 1.46406e+01 +/- 0.0 %</p>
<p>b71 time: 12.7; Collisions: 1.45718e+01 +/- 0.0 %</p>
<p>j32 time: 11.9; Collisions: 1.45578e+01 +/- 0.0 %</p>
<p>j311 time: 11.9; Collisions: 1.45687e+01 +/- 0.0 %</p>
<p>jnd40 time: 11.7; Collisions: 1.46198e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.0 % (refs), 5.9 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 125.5 % (refs), 102.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 4.0 %</p>
<p>jnd50: rms = 90.0 %</p>
<p>j33: rms = 90.2 %</p>
<p>b80: rms = 102.7 %</p>
<p>jnd40: rms = 89.0 %</p>
<p>j311: rms = 102.7 %</p>
<p>j32: rms = 101.1 %</p>
<p>b71: rms = 102.4 %</p>
</body>
</html>
